RubyGems Navigation menu

glimmer_klondike_solitaire 1.1.0

Glimmer Klondike Solitaire (requires JRuby)

Versions:

  1. 1.1.0 - March 02, 2022 (4,89 Mo)
  2. 1.0.1 - August 04, 2021 (4,89 Mo)

Dépendances de Runtime (1):

  • glimmer-dsl-swt ~> 4.22.2.6
  • Dépendances de Development (4):

  • juwelier = 2.4.9
  • rspec ~> 3.5.0
  • simplecov >= 0
  • warbler = 2.0.5
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Andy Maleh

    Total de contrôle SHA 256:

    90d9764437c55254acfc02d73e034fc7f1632f6ce87f74ccef9906b6e80ff852

    Total de téléchargements 1 516

    Pour cette version 403

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: